﻿@charset utf-8;

@media only screen and (min-width: 768px) and (max-width: 959px) 
{
	#header, #bwrapper, #footer, #slider_wrp, .topmenu,#left, #slider{width:760px !important;}
	.catd {width: 751px !important;}
	#content{width:730px;}
	#slider, #slider_wrp{height:256px;}
	
	.topmenu li a {margin: 4px 3px;padding: 0 11px;font-size:16px;}
	.paddingbox {padding: 10px 0 10px 27px;}
}

@media only screen and (min-width: 480px) And (max-width: 767px)
{
	#header, #bwrapper, #footer, #slider_wrp,#left, #slider, #lblTop{width:470px !important;}
	.catd {width: 461px;}
	#content{width:440px;}
	#slider, #slider_wrp{height:158px;}
	.paddingbox {padding: 10px 0 10px 27px;}
}

@media only screen and (max-width: 959px)  
{
	#lblFooter{width:inherit;}
	#slider{top:0px;right:0px}
	#slider_wrp{margin:3px auto 10px}
	.stretch {right: -30%;width: 200%;}
}

@media only screen and (max-width: 479px)  
{
	#header, #bwrapper, #footer, #slider_wrp, #slider, #lblTop{width:300px !important;}	
	
	.catd {width: 280px;}
	#content,#left{width:270px !important;}
	#slider, #slider_wrp{height:101px;}
	#slider_wrp{margin-top:-8px;}
	
	.paddingbox {padding:10px 0;}
}

/* 767 and lower */
@media only screen and (max-width: 767px)  
{
	.LogoTxt{font-size:30px;}
}